@media (max-width: 1200px) {

.content-fold-c-wrapper {
	    padding: 100px 0px;
}
	
}

@media (max-width: 1024px){
    
/*CONTENT FOLD C*/
.content-fold-c-wrapper {
    display: flex;
    align-items: stretch;
    padding: 40px 0px;
    gap: 40px;
    justify-content: flex-end;
    text-align: center;
}

.content-fold-c-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}

.content-fold-c-img {
    position: relative;
    height: 500px;
    overflow: hidden;
	width: 100%;
}
	
	.content-fold-c-img img {
		min-height: 500px;
		margin: 0 auto;
	}
	

}

@media (max-width: 767px) {

	.content-fold-c-img {
	    height: 400px;
}
	
}

@media (max-width: 640px){
	.fold1a-background::before {
    opacity: 0.2;
    background-size: cover;
}
}

@media (max-width: 540px){


    /*CONTENT FOLD C*/
.content-fold-c-wrapper {
    display: flex;
    align-items: stretch;
    padding: 40px 0px;
    gap: 40px;
    justify-content: flex-end;
    text-align: center;
}

.content-fold-c-content {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
}
	
	.content-fold-c-content-inner-item-padding {
 	   padding: 15px;
    	text-align: center;
}
	
	/*== == OWL DOTS == ==*/
	
	
.content-fold-c-img .owl-dots {
    position: absolute;
    top: 15px;
    height: 20px;
    width: 80px;
    display: flex;
    left: 15px;
    column-gap: 7.5px;
    background: var(--color0);
    padding: 2.5px;
    justify-content: center;
    border-radius: 5px;
}

.content-fold-c-img .owl-stage-outer {
    position: relative;
}

.content-fold-c-img button.owl-dot {
    background: #333333cf;
    color: var(--color2);
    border-style: solid;
    padding: 7.5px !important;
    border-radius: 50%;
    border-color: #82b51cbf;
    transition: all .3s ease;
}

.content-fold-c-img button.owl-dot.active {
    background: #82b51cbf;
    transition: all .3s ease;
}

	
		/*== == OWL DOTS END == ==*/

	
}

@media (max-width: 480px){
	.fold1a{
		background: url('/wp-content/uploads/2022/08/f1-image-mob.jpg.webp');
		min-height: 650px;
	}
}

@media (max-width: 400px) {
.content-fold-c-content-inner h1.title {
    margin-bottom: 20px;
}

.content-fold-c-content-inner p.title {
    margin-bottom: 5px;
}

	
}